# Planet configuration file

[Planet]
name = Planet SUCS
link = http://www.sucs.org/planet
owner_name = SUCS Admin
owner_email = admin@sucs.org

# cache_directory: Where cached feeds are stored
# new_feed_items: Number of items to take from new feeds
# log_level: One of DEBUG, INFO, WARNING, ERROR or CRITICAL
# feed_timeout: number of seconds to wait for any given feed
cache_directory = cache
new_feed_items = 2
log_level = ERROR
feed_timeout = 20

# template_files: Space-separated list of output template files
template_files = sucs/Planet.txt.tmpl sucs/atom.xml.tmpl sucs/rss20.xml.tmpl sucs/rss10.xml.tmpl sucs/opml.xml.tmpl sucs/foafroll.xml.tmpl

output_dir = {$planetoutputdir}
items_per_page = 50
days_per_page = 0
date_format = %b %d, %Y at %I:%M %p
new_date_format = %B %d, %Y
encoding = utf-8
# locale = C

# To define a different value for a particular template you may create
# a section with the same name as the template file's filename (as given
# in template_files).

# If non-zero, all feeds which have not been updated in the indicated
# number of days will be marked as inactive
activity_threshold = 0

# Options placed in the [DEFAULT] section provide defaults for the feed
# sections.  Placing a default here means you only need to override the
# special cases later.
#[DEFAULT]
# Hackergotchi default size.
# If we want to put a face alongside a feed, and it's this size, we
# can omit these variables.
#facewidth = 65
#faceheight = 85

# Any other section defines a feed to subscribe to.  The section title
# (in the []s) is the URI of the feed itself.  A section can also be
# have any of the following options:
# 
# name: Name of the feed (defaults to the title found in the feed)


#blogroll pulled from the database
{foreach from=$blogroll item=blog}
[{$blog.feeduri}]
name = {$blog.username}
{if $blog.hackergotchi}
face = {$blog.username}.png
{/if}

{/foreach}

#static entries 

[http://sucs.org/blog/feed/atom/vote]
name = Election 2009
